# Configuration file
# Generated on 8/14/12 1:16 AM

####################
# block 
####################

block {
   blockNuclearControlMain=192
}

####################
# general 
####################

general {
   alarmRange=64
   allowedAlarms=default,sci-fi,down,downandup,eiuao,MWAlarm,strange,upanddown,waaaaawaaaa
   infoPanelRefreshPeriod=20
   maxAlarmRange=128
   remoteThermalMonitorEnergyConsumption=0
}

####################
# item 
####################

item {
   itemEnergyArrayLocationCard=31008
   itemEnergySensorKit=31006
   itemEnergySensorLocationCard=31007
   itemRangeUpgrade=31004
   itemRemoteSensorKit=31002
   itemSensorLocationCard=31003
   itemTimeCard=31005
   itemToolDigitalThermometer=31001
   itemToolThermometer=31000
}

